/********************************************************
* Used by cod.htm
*********************************************************/

#cod_panel {
    position:   absolute;
    top:        400px;
    left:       500px;
}
#cod_main_heading  {
	color:				#F5750B;
	margin: 			0;
	font-size:			18px;
	font-weight:		bold;
	padding:			4px;
	width: 430px;
}
#cod_heading  {
	color:				#113672;
	margin: 			0;
	font-size:			18px;
	font-weight:		bold;
	padding:			4px;
}
#cod_input {
	color:				#446;
	background-color: 	BlanchedAlmond;
    font-size:			18px;
	font-weight:		bold;
	padding:			4px;
}
#cod_button {
	color:				#446;
	background-color: 	#dde;
    font-size:			16px;
	font-weight:		bold;
	padding:			4px;
	margin-left:        20px;
}
#cod_text {
	color:#000066;
    font-size:			14px;
    padding-top:        4px;
    padding-bottom:     4px;
    padding-left:       4px;
	padding-right:		24px;
	width: 430px;
}
#warn {
    font-size:			18px;
    font-weight:        bold;
    color:              darkred;
}
/************************************/
#COD {
	margin-left: 		5px;
}
/************************************/
#ServiceClass {
	margin-top: 		20px;
	margin-left: 		5px;
}
/************************************/
#MajorDevClass {
	margin-top: 		20px;
	margin-left: 		5px;
	margin-bottom: 		30px; 
}
/************************************/
#MinorDevClass {
	margin-top: 		190px;
	margin-left: 		70px;
}
/************************************/
#COD_link {
	color: #000066;
}
